Subject: RE:Order placed #Ref 2023101300319232
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 13 Oct 2023 06:51:42 -0700

Hello William-

Thank you for your email. The reason why your order has not been shipped yet because it is on hold due to suspicious email that was detected by our system. We can release the item so that it can be shipped. Would you still like to continue the order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Good Morning,

I placed an order earlier in the week and it has not shipped or anything.  Can I get an update before I cancel it?

Order #: D23A10015E

Sincerely,

William Alexander